Subject: Re: [PATCH 2/2] ibm_newemac: PowerPC 440EP/440GR EMAC PHY clock workaround

From: Valentine Barshak <[email-masked]>
Date: Thu, 27 Mar 2008 16:50:14 +0300

Josh Boyer wrote:
> On Tue, 25 Mar 2008 10:22:15 +1100
> Benjamin Herrenschmidt <[email-masked]> wrote:
> 
>> On Thu, 2008-03-06 at 16:43 +0300, Valentine Barshak wrote:
>>> This patch adds ibm_newemac PHY clock workaround for 440EP/440GR EMAC
>>> attached to a PHY which doesn't generate RX clock if there is no link.
>>> The code is based on the previous ibm_emac driver stuff. The 440EP/440GR
>>> allows controlling each EMAC clock separately as opposed to global clock
>>> selection for 440GX.
>>>
>>> Signed-off-by: Valentine Barshak <[email-masked]>
>> Acked-by: Benjamin Herrenschmidt <[email-masked]>
> 
> This never went to netdev or Jeff from what I can see.
> 
> josh

Do I need to resend these and the other one from 
http://ozlabs.org/pipermail/linuxppc-dev/2008-February/052114.html 
cc'ing Jeff?

I thought it was decided that Ben collects and sends all emac patches to 
netdev.

Thanks,
Valentine.